# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    G. Rosenblatt, B. Simkhovich, G. Bartal, M. Orenstein.
    Nonmodal plasmonics: Controlling the forced optical response of nanostructures.
    <a href="https://doi.org/10.1103/PhysRevX.10.011071"><i>Phys. Rev. X</i> <b>10</b>, 011071 (2020)</a>
    (See supplemental materials)
COMMENTS: |
    44 nm Au film. Measured using a J.A Woollam VASE ellipsometer at room temperature.
DATA:
  - type: tabulated nk
    data: |
        0.250 1.32067672 1.6846827
        0.260 1.35508255 1.74843756
        0.270 1.39869692 1.8036149
        0.280 1.44819978 1.84743633
        0.290 1.49980774 1.87816176
        0.300 1.549358 1.89515625
        0.310 1.59249629 1.89910863
        0.320 1.62509791 1.89227573
        0.330 1.64395789 1.87854973
        0.340 1.6476369 1.86312232
        0.350 1.63717909 1.85160411
        0.360 1.61631128 1.84867341
        0.370 1.59079984 1.85662377
        0.380 1.56694762 1.87440619
        0.390 1.54968043 1.8976963
        0.400 1.54097638 1.92005902
        0.410 1.5392115 1.93473286
        0.420 1.53949095 1.93638477
        0.430 1.53469612 1.92241927
        0.440 1.51697813 1.89366572
        0.450 1.47963042 1.8541867
        0.460 1.41692677 1.80810581
        0.470 1.32145772 1.76614969
        0.480 1.19431022 1.74252537
        0.490 1.04285462 1.75015988
        0.500 0.880870269 1.79799722
        0.510 0.725886432 1.88658879
        0.520 0.592474964 2.0068712
        0.530 0.486963985 2.1451468
        0.540 0.408187403 2.289338
        0.550 0.351286818 2.43155133
        0.560 0.310641814 2.56767434
        0.570 0.281228915 2.69618702
        0.580 0.25906084 2.81714449
        0.590 0.241234417 2.93146343
        0.600 0.225824859 3.04043777
        0.610 0.211715866 3.14541315
        0.620 0.198404096 3.24757983
        0.630 0.185803171 3.34786004
        0.640 0.174067789 3.44686865
        0.650 0.163452823 3.54492155
        0.660 0.15421503 3.64204726
        0.670 0.146286397 3.73788148
        0.680 0.139186236 3.83271676
        0.690 0.133069066 3.92680361
        0.700 0.128023452 4.02013923
        0.710 0.124055758 4.11266457
        0.720 0.121114182 4.20431539
        0.730 0.119110689 4.29504316
        0.740 0.117938746 4.38482221
        0.750 0.117486435 4.47364997
        0.760 0.117645311 4.56154383
        0.770 0.118315799 4.64853662
        0.780 0.119409948 4.734672
        0.790 0.120852341 4.82000033
        0.800 0.122579806 4.90457529
        0.810 0.12454042 4.98845128
        0.820 0.126692166 5.07168155
        0.830 0.12900148 5.154317
        0.840 0.131441842 5.23640537
        0.850 0.133992485 5.31799094
        0.860 0.136637272 5.39911433
        0.870 0.139363745 5.47981263
        0.880 0.142162335 5.5601195
        0.890 0.145025725 5.64006546
        0.900 0.147948339 5.71967816
        0.910 0.150925943 5.7989826
        0.920 0.153955326 5.87800145
        0.930 0.157034059 5.95675528
        0.940 0.16016031 6.0352628
        0.950 0.163332697 6.11354106
        0.960 0.166550183 6.19160563
        0.970 0.169811989 6.26947079
        0.980 0.173117538 6.34714966
        0.990 0.176466402 6.4246543
        1.000 0.179858269 6.50199588
        1.010 0.183292917 6.57918472
        1.020 0.186770194 6.65623041
        1.030 0.190290001 6.73314187
        1.040 0.19385228 6.80992743
        1.050 0.19745701 6.88659486
        1.060 0.201104196 6.96315145
        1.070 0.204793866 7.03960403
        1.080 0.208526064 7.11595903
        1.090 0.212300852 7.1922225
        1.100 0.216118306 7.26840015
        1.110 0.219978511 7.34449738
        1.120 0.223881564 7.42051928
        1.130 0.22782757 7.49647071
        1.140 0.231816642 7.57235625
        1.150 0.235848901 7.64818026
        1.160 0.239924474 7.7239469
        1.170 0.244043495 7.79966012
        1.180 0.248206103 7.87532369
        1.190 0.252412443 7.95094122
        1.200 0.256662666 8.02651614
        1.210 0.260956926 8.10205175
        1.220 0.265295384 8.17755121
        1.230 0.269678203 8.25301754
        1.240 0.274105553 8.32845365
        1.250 0.278577607 8.40386232
        1.260 0.283094541 8.47924624
        1.270 0.287656538 8.55460799
        1.280 0.292263781 8.62995005
        1.290 0.296916461 8.70527482
        1.300 0.301614769 8.78058462
        1.310 0.306358903 8.85588167
        1.320 0.311149062 8.93116814
        1.330 0.315985449 9.00644611
        1.340 0.320868272 9.08171761
        1.350 0.325797742 9.15698459
        1.360 0.330774071 9.23224894
        1.370 0.335797479 9.30751251
        1.380 0.340868185 9.38277709
        1.390 0.345986414 9.45804441
        1.400 0.351152393 9.53331615
        1.410 0.356366352 9.60859395
        1.420 0.361628527 9.68387942
        1.430 0.366939154 9.7591741
        1.440 0.372298474 9.83447952
        1.450 0.377706731 9.90979714
        1.460 0.383164172 9.98512842
        1.470 0.388671047 10.0604748
        1.480 0.394227611 10.1358375
        1.490 0.399834119 10.2112181
        1.500 0.405490833 10.2866177
        1.510 0.411198015 10.3620378
        1.520 0.416955933 10.4374794
        1.530 0.422764857 10.512944
        1.540 0.428625059 10.5884326
        1.550 0.434536816 10.6639465
        1.560 0.440500409 10.7394868
        1.570 0.44651612 10.8150547
        1.580 0.452584236 10.8906513
        1.590 0.458705047 10.9662777
        1.600 0.464878846 11.0419349
        1.610 0.47110593 11.1176242
        1.620 0.477386599 11.1933464
        1.630 0.483721157 11.2691026
        1.640 0.49010991 11.3448939
        1.650 0.496553168 11.4207213
        1.660 0.503051246 11.4965857
        1.670 0.509604461 11.572488
        1.680 0.516213134 11.6484294
        1.690 0.522877588 11.7244107
        1.700 0.529598154 11.8004328
        1.710 0.53637516 11.8764967
        1.720 0.543208944 11.9526033
        1.730 0.550099844 12.0287535
        1.740 0.557048203 12.1049481
        1.750 0.564054366 12.1811882
        1.760 0.571118684 12.2574745
        1.770 0.578241511 12.3338079
        1.780 0.585423204 12.4101892
        1.790 0.592664125 12.4866194
        1.800 0.599964638 12.5630992
        1.810 0.607325113 12.6396295
        1.820 0.614745924 12.7162111
        1.830 0.622227447 12.7928448
        1.840 0.629770063 12.8695315
        1.850 0.637374157 12.9462719
        1.860 0.645040119 13.0230669
        1.870 0.652768341 13.0999172
        1.880 0.660559222 13.1768237
        1.890 0.668413162 13.253787
        1.900 0.676330567 13.330808
        1.910 0.684311848 13.4078875
        1.920 0.692357419 13.4850263
        1.930 0.700467698 13.562225
        1.940 0.708643108 13.6394845
        1.950 0.716884077 13.7168055
        1.960 0.725191037 13.7941888
        1.970 0.733564424 13.8716351
        1.980 0.742004679 13.9491451
        1.990 0.750512247 14.0267197
        2.000 0.759087579 14.1043595
CONDITIONS:
    film_thickness: 44e-9
    substrate: SiO2
